[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomCanvas.TextOut

Writes the Text string at the position X, Y on the canvas and leaves the pen at the end of the text

## Declaration

Source position: fpcanvas.pp line 273

`public procedure TFPCustomCanvas.TextOut(`
`x: Integer;`
`y: Integer;`
`text: String`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.